.our-technology-parent {
    overflow:hidden;
    margin-bottom: 20px;
    margin-top: 20px;
}
.our-technology-parent h2{
    line-height: 1.1;
    margin-bottom: 10px;
    padding-left: 5px;
}
.our-technology-parent .view-row-style{
    height: 172px;
    text-align: center;
    padding-top: 50px;
}

.our-technology-parent p{
    padding-bottom:20px;
}
.our-technology-parent .slick-next.slick-disabled{
background: url(../media/chevron-grey-right.svg) 0 0 no-repeat;
}

.our-technology-parent .slick-prev.slick-disabled{
background: url(../media/banner-chevron-prev-inactive.png) 0 0 no-repeat;
}
.our-technology-parent  .slick-prev:hover {
background: url(../media/carousel-left.svg) 0 0 no-repeat;
}

.our-technology-parent  .slick-next:hover {
background: url(../media/carousel-right.svg) 0 0 no-repeat;
}
.our-technology-parent button:focus{
outline: 0px;
}
.our-technology-parent  .slick-prev:focus {
background: url(../media/banner-chevron-prev-active.png) 0 0 no-repeat;
}

.our-technology-parent  .slick-next:focus {
background: url(../media/banner-chevron-next-active.png) 0 0 no-repeat;
}
.our-technology-parent  .slick-prev.slick-disabled:focus {
background: url(../media/banner-chevron-prev-inactive.png) 0 0 no-repeat;
}

.our-technology-parent  .slick-next.slick-disabled:focus {
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}
.our-technology-parent .first-col{
         margin-right: 10px;
         background: #fff;
         float: left;
         width: 229px;
         border: 1px solid #ddd;
}
.our-technology-parent .video-content .play-button{
    position: relative;
}
.our-technology-parent .video-content .play-button .our-technology-link{
    position: absolute;
    bottom: 0px;
    padding: 10px;
}
.our-technology-parent .video-content .play-button .our-technology-link a{
    font-size: 16px;
    font-weight: 600;
}
.our-technology-parent  .slick-next {
   background: url(../media/banner-chevron-next-active.png) 0 0 no-repeat;
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   right: 4px;
   z-index: 1;
   top: 35%;
   border: none;
}
.our-technology-parent  .slick-prev {
   background: url(../media/banner-chevron-prev-active.png) 0 0 no-repeat;
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   left: 4px;
   z-index: 1;
   top: 35%;
   border: none;
}
.our-technology-parent .cover-video{

    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: -19px;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    width: 100%;
    z-index: 99999999;
    overflow: auto;
}

.our-technology-parent .popup-container-video.opened {
    width: 90%;
    height:50%;
    position: relative;
    background: #fff;
    top: 20%;
    margin: 0 auto;
    display: block;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    overflow: visible;
}
.our-technology-parent .video-player{

    width:100%;
    height:100%;
    margin:auto;
}

.our-technology-parent .close-button img{
    width: 30px;
}
.our-technology-parent iframe{
    width: 100%;
    height: 100%;
}
.our-technology-parent .close-button {
    position: absolute;
    right: -15px;
    top: -16px;
    background: #fff;
    border-radius: 50%;
    z-index: 9999;
}
.our-technology-parent .popup-container-video.opened .modal-content {
    height:100%;
    padding: 0px;
}
@media (min-width: 961px){

    .our-technology-parent .popup-container-video.opened {
        height: 70%;
       }
}

@media(max-width:549px){
.our-technology-parent .first-col{
    width:234px
}
}
